ReferenceAPI referenceUsers
List organization users
Requires SUPER_USER.
GET
/organizations/{organization_id}/usersRequires SUPER_USER.
tasuku_session<token>
In: cookie
Path Parameters
organization_id*string
Length
1 <= length <= 128Query Parameters
cursor?string
page_size?integer
Range
1 <= value <= 100Default
20Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/organizations/string/users"{ "data": [ { "id": "string", "github_id": 1, "github_login": "string", "display_name": "string", "avatar_url": "http://example.com", "organization_id": "string", "organization_name": "string", "role": "USER", "status": "ACTIVE", "capabilities": [ "VIEW" ], "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "meta": { "previous_cursor": "string", "next_cursor": "string" }}